# revpibox

Rev Pi Box : 4w2348

wdb.mc.alarm@gmail.com
0869954150

Pass : Onizuka972311

google.activity.url=/AKfycbxctxvUKcFlhRD2_EibpwymI7JgA3cQRb3O8oPq5jaE1CTuMKs/exec?path=/activity
google.machine.url=/AKfycbwZTzpTO7CjdAkwSjpwKyCA9emeWaLE9d-k26T6CTiIUNrx2_s/exec?path=/machine


https://www.baeldung.com/spring-boot-app-as-a-service
